## fgallery 1.8.1

=== debian/changelog ===
fgallery (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to use xz compression.
  * Add minified mootools files to Files-Excluded in debian/copyright.
  * Add a description of the -c option to the manpage.

 -- Guus Sliepen <guus@debian.org>  Sun, 07 Feb 2016 14:58:13 +0100

fgallery (1.7+10-gd2fb0d1-1) unstable; urgency=low

  * Initial release (Closes: #806748)
  * Remove minified mootools-core and mootools-more sources, symlink to files
    from libjs-mootools instead.
  * Dereference symlinks when installing support files in a gallery.
  * Don't curse when JavaScript is disabled.
  * Add a manpage.
  * Add copyright information for mootools-idle and mootools-mooswipe.

 -- Guus Sliepen <guus@debian.org>  Sat, 05 Dec 2015 15:35:01 +0100
