=== debian/control ===
Source: fgallery
Section: web
Priority: optional
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://www.thregr.org/~wavexx/software/fgallery/

Package: fgallery
Architecture: all
Depends: ${misc:Depends}, libimage-exiftool-perl, libjson-perl, imagemagick, exiftran | libjpeg-turbo-progs, libjs-mootools (>= 1.4)
Suggests: jpegoptim, pngcrush, liblcms2-utils
Description: static HTML+JavaScript photo album generator
 “fgallery” is a static photo gallery generator with no frills that has a
 stylish, minimalist look. “fgallery” shows your photos, and nothing else.
 .
 There is no server-side processing, only static generation. The resulting
 gallery can be uploaded anywhere without additional requirements and works with
 any modern browser.
 .
  * Automatically orients pictures without quality loss.
  * Multi-camera friendly: automatically sorts pictures by time: just throw your
    (and your friends) photos and movies in a directory. The resulting gallery
    shows the pictures in seamless shooting order.
  * Adapts to the current screen size and proportions, switching from
    horizontal/vertical layout and scaling thumbnails automatically.
  * Includes original (raw) pictures in a zip file for downloading.
  * Panoramas can be seen full-size by default.
