## fgallery 1.8.2

=== debian/changelog ===
fgallery (1.8.2-2) unstable; urgency=medium

  * Add missing Depends: zip | p7zip-full. Closes: #854413

 -- Guus Sliepen <guus@debian.org>  Tue, 07 Feb 2017 17:38:53 +0100

fgallery (1.8.2-1) unstable; urgency=medium

  * New upstream release.
    - The manual page is now included upstream.
  * Move liblcms2-utils to Recommends, because by default fgallery wants to do
    color correction.
  * Add facedetect to Suggests.
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Sun, 29 May 2016 11:12:34 +0200
