=== debian/watch ===
version=3
opts="compression=xz" \
http://www.thregr.org/~wavexx/software/fgallery/releases/ fgallery-(\d.*)\.zip
