## fgallery 1.9.0~geo1+ds

=== debian/changelog ===
fgallery (1.9.0~geo1+ds-1) unstable; urgency=medium

  [ Daniel Lenharo de Souza ]
  * New Maintainer. (Closes: #963920)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added a VCS (Git) to control the package.
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright: added my name and email address.
  * debian/patches:
      - Inserted missing headers.
      - Created '30-Fix-interpreter-patch'.
      - Removed not used patch 'dont-install-symlinks'.
  * debian/rules: removed unnecessary lines.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/upstream/metadata: created.
  * debian/watch:
      - Bumped to version 4.
      - Changed the source to use secure URI.

  [ Andreas Tille ]
  * Add myself to Uploaders
  * Add +ds to upstream source version since we use stripped down upstream
    tarball
  * Upgrade to 1.9.0~geo1
    Closes: #821926
  * Move facedetect to Recommends since it is used in normal setups
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 03 Apr 2022 10:49:36 +0200
