=== debian/control ===
--- 
+++ 
@@ -1,15 +1,29 @@
 Source: fgallery
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Uploaders: Daniel Lenharo de Souza <lenharo@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: web
 Priority: optional
-Maintainer: Guus Sliepen <guus@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/debian-phototools-team/fgallery
+Vcs-Git: https://salsa.debian.org/debian-phototools-team/fgallery.git
 Homepage: http://www.thregr.org/~wavexx/software/fgallery/
+Rules-Requires-Root: no
 
 Package: fgallery
 Architecture: all
-Depends: ${misc:Depends}, libimage-exiftool-perl, libjson-perl, imagemagick, exiftran | libjpeg-turbo-progs, libjs-mootools (>= 1.4)
-Suggests: jpegoptim, pngcrush, liblcms2-utils
+Depends: ${misc:Depends},
+         libimage-exiftool-perl,
+         libjson-perl,
+         imagemagick,
+         exiftran | libjpeg-turbo-progs,
+         libjs-mootools,
+         zip | p7zip-full
+Recommends: liblcms2-utils,
+            facedetect
+Suggests: jpegoptim,
+          pngcrush
 Description: static HTML+JavaScript photo album generator
  “fgallery” is a static photo gallery generator with no frills that has a
  stylish, minimalist look. “fgallery” shows your photos, and nothing else.
