## fgallery 1.9.1%2Bds

=== debian/changelog ===
fgallery (1.9.1+ds-2) unstable; urgency=medium

  * Install fcaption + Depends: python3
    Closes: #1026295
  * Replace p7zip-full by 7zip and put it even as first alternative
    Closes: #1063566

 -- Andreas Tille <tille@debian.org>  Mon, 12 Feb 2024 12:15:01 +0100

fgallery (1.9.1+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Use secure URI in Homepage field.
  * Provide Geolocation as patch to new upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jan 2023 10:30:49 +0100
