## fgallery 1.9.1+ds

=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Section: web
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/fgallery
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/fgallery.git
-Homepage: http://www.thregr.org/~wavexx/software/fgallery/
+Homepage: https://www.thregr.org/~wavexx/software/fgallery/
 Rules-Requires-Root: no
 
 Package: fgallery
 Architecture: all
 Depends: ${misc:Depends},
+         python3,
          libimage-exiftool-perl,
          libjson-perl,
          imagemagick,
          exiftran | libjpeg-turbo-progs,
          libjs-mootools,
-         zip | p7zip-full
+         7zip | zip
 Recommends: liblcms2-utils,
             facedetect
 Suggests: jpegoptim,
