=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=auto,compression=xz" \
https://www.thregr.org/~wavexx/software/fgallery/releases/ fgallery-(\d.*)\.zip
